Skip to main content
POST
/
wallets
/
ext
/
debit
/
fiat
Request Bank Account Withdrawal
curl --request POST \
  --url https://api.obiex.finance/v1/wallets/ext/debit/fiat \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
"{\n  \"destination\": {\n    \"accountNumber\": \"\", // string\n    \"accountName\": \"\", // string\n    \"bankName\": \"\", // string\n    \"bankCode\": \"\", // string\n    \"pagaBankCode\": \"\", // string IsOptional\n    \"merchantCode\": \"\" // string IsOptional\n  },\n  \"amount\": 1,\n  \"currency\": \"string\",\n  \"narration\": \"string\"\n}"
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

The body is of type object.

Response

200 - application/json

Successful response

The response is of type object.